Bug 200272 - Loses maximised windows' states when restarted
Summary: Loses maximised windows' states when restarted
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-26 17:08 UTC by Bastien Nocera
Modified: 2018-04-11 07:23 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-12 12:14:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bastien Nocera 2006-07-26 17:08:21 UTC
compiz-0.0.13-5.1.fc5.gnome

1. Start up metacity
2. Launch an application on the second workspace, and maximise it
3. launch "compiz --replace"
4. The windows are unmaximised but of the same size on the first workspace

The same thing happens when compiz is restart of its own

Comment 1 Bastien Nocera 2006-07-31 21:24:16 UTC
Moving all the compiz bugs to rawhide

Comment 2 Matěj Cepl 2007-09-12 00:28:11 UTC
Since this bugzilla report was filed, there have been several major updates,
which may have resolved this issue. Users who have experienced this problem are
encouraged to upgrade their system to the latest version of their distribution
available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.


Comment 4 Bastien Nocera 2007-10-12 12:14:36 UTC
Fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.